body {
  background-color: white;
  color: black;	
  font-family: Verdana, Arial, "Trebuchet MS", sans-serif;
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 1%;
  margin-bottom: 1%;
  line-height: 110%;
}

h1 { 
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 120%;
}

h2 { 
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 110%;
}

h3 {
  font-size: 100%;
}

p { 
  margin-left: 0.1em;
  margin-right: 0.1em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  font-size: 90%;
}

ul, ol, li, table, th, td, address {
  font-size: 90%;
}

.navbar {
  border-style: solid;
  border-width: thin;
  border-color: black;
  background-color: #FFC752;
  color: #636163;
  width: 98%;
  float: none;
  margin-left: 1%;
}

.navbartop {
  background-color: #D69C52;
  color: white;
  padding-left: 0.3em;
}

.navbartop ul li {
  display: block;
  border-left: none;
  margin-left: 0.3em;
  padding-left: 0.3em;
}

.navbartop ul li img {
  vertical-align: middle;
  border: 0;
}

.navbartop ul {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 0;
  margin-left: 0;
}

.navbartop ul li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}

.navbar ul {
  margin-left: 1em;
  padding-left: 0.5em;
}

a:link {
  color: blue;
}

a:visited {
  color: purple;
}

a:hover {
  background-color: #D69C52;
  color: white;
}

.navbartop a:link, .navbar a:link {
  text-decoration: none;
  color: #0000CD;
}

.navbartop a:visited, .navbar a:visited {
  text-decoration: none;
  color: #9932CC;
}

.kuva {
  float: none;
  margin: 0.5em;
}

address {
  float: none;
}

table {
  border: 1px solid black;
  border-spacing: 4px;
}

td, th {
  border: 1px solid black;
  padding: 0.2em 0.3em;
}

th {
  font-weight: bolder;
  font-size: 1em;
  text-align: center;
  background-color: #FFC752
}

td {
  text-align: left;
}

caption {
  font-weight: bolder;
  font-size: 1.1em;
}

.galleriakuva {
  float: left;
  width: 270px;
  height: 235px;
  text-align: center;
  clear: right;
  margin-top: 0.5em;
  position: relative;
}

.galleriakuva p {
  height: 1.5em;
  text-align: center;
  overflow: hidden;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}

p.huomio {
  background-color: yellow;
  position: absolute;
  top: 35%;
  left: 35%;
  display: none;
}

p.huomio:first-letter {
/* Fontin koon ja värin muutos siirretty
   p.huomio:before-lohkoon, jotta toimii 
   paremmin useammalla eri selaimella. */
}

.galleriakuva:hover p.huomio {
  display: block;
  height: 2em;
}

p.huomio:before {
  content: "! ";
  font-size: 2em;
  color: red;
}

img {
  max-width: 100%;
}

table, textarea, pre {
  max-width: 100%;
}

